1. camlspotter
  2. ocamlspot
  3. Issues
Issue #38 resolved

Upgrade opam version

Anonymous created an issue

Can you upgrade the opam version of ocamlspot for ocaml 4.01.0?

Comments (1)

  1. Log in to comment